<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/bg_layout_blue"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dayView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_text_tag_blue"
        android:gravity="center"
        android:padding="5dp"
        android:text="1号"
        android:textColor="@color/white" />

    <TextView
        android:id="@+id/dataView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="5dp"
        android:text="案卷：11件"
        android:textColor="@color/mainThemeColor" />
</LinearLayout>